## jas-plotter 2.2.6+dfsg1

=== debian/changelog ===
jas-plotter (2.2.6+dfsg1-4) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Remove Gabriele Giacone from Uploaders (Closes: #856757)

  [ Giovanni Mascellani ]
  * Bump Standards-Version to 4.1.1.
  * Change priority to optional.
  * Switch build system to debhelper 10.
  * Reformat some fields in debian/control.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 04 Nov 2017 16:27:30 +0100

jas-plotter (2.2.6+dfsg1-3) unstable; urgency=medium

  [ Giovanni Mascellani ]
  * Remove obsolete lines from gbp.conf.
  * Use mavenized libtablelayout-java.
  * Move package to priority extra.
  * Use secure Vcs-* URLs.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Build with debhelper 9 instead of CDBS.
  * Quit using topgit and remove leftovers.
  * Add classpath to the JAR manifest.
  * Remove trivial information in debian/README.source.
  * Make patches DEP-3 compliant.

  [ Philipp Huebner ]
  * Added myself as uploader
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated VCS links
  * Switched to Debhelper 9
  * Updated debian/copyright and made it lintian clean

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Jul 2016 12:10:21 +0200

jas-plotter (2.2.6+dfsg1-2) unstable; urgency=low

  * Team upload

  [ Giovanni Mascellani ]
  * Added real watch file
  * Fixed my email address.

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Wed, 31 Aug 2011 00:31:39 +0200

jas-plotter (2.2.6+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #558344)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Sun, 24 Jan 2010 17:51:40 +0100
