## jas-plotter 2.2.10+dfsg

=== debian/changelog ===
jas-plotter (2.2.10+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Philipp Huebner ]
  * Remove myself from uploaders

  [ Andreas Tille ]
  * New upstream version
  * Fix watch file
  * d/copyright: Files-Excluded + drop now redundant README.source
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/copyright: review
  * Build-Depends: libfreehep-graphicsbase-java

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2025 18:02:06 +0100
