=== debian/control ===
Source: jas-plotter
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper
Build-Depends-Indep: javahelp2,
                     junit,
                     libfreehep-graphicsbase-java,
                     libsurefire-java,
                     libtablelayout-java,
                     libxerces2-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jas-plotter
Vcs-Git: https://salsa.debian.org/java-team/jas-plotter.git
Homepage: https://java.freehep.org/jas-plotter/

Package: libjas-plotter-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: JAS(2) Plotter graphic library
 This library, part of the Java Analysis Studio distribution, is able to
 draw various sorts of plots, such as monodimensional and bidimensinal
 histograms, scatter plots or function fits. Many aspects of the plots,
 such as the color or the style of the lines, can also be interactively
 modified via a Swing interface.
 .
 This library is used in FreeHEP, a collection of Java libraries used
 in High Energy Physics.
