=== debian/watch ===
version=4

opts="uversionmangle=s/^.*-SNAPSHOT/~$1/,repacksuffix=+dfsg,dversionmangle=auto" \
  https://java.freehep.org/maven2/org/freehep/jas-plotter/ \
  ([1-9][\d.]+)/ debian debian/orig-tar.sh
